a, abbr, acronym, address, applet, area, b, base, basefont, bdo, big, blockquote, body, br, button, caption, center, cite, code, col, colgroup, dd, del, dir, div, dfn, dl, dt, em, fieldset, font, form, frame, frameset, h1, h2, h3, h4, h5, h6, hr, i, iframe, img, input, ins, isindex, kbd, label, legend, li, link, map, menu, noframes, noscript, object, ol, optgroup, option, param, pre, q, s, samp, select, small, span, strike, strong, style, sub, sup, table, tbody, td, textarea, tfoot, th, thead, tr, tt, u, ul, var {
	margin:0;
	padding:0;
}
.clr {
	clear:both;
	height:0;
	font-size:0;
	display:block; 
}
img, table {
	border:none;
}
a {
	text-decoration:none;
	outline:none;
}
ul {
	list-style-type:none;
}
h1,h2,h3{
	line-height:100%;
}
body {
	font-family:arial;
	color:#fff;
	font-size:12px;
}
/*.................wrapper........................*/
#wrapper {
	width:100%;
	margin:0 auto;
}
.main_wrapper {
	width:959px;
	margin:0 auto;
	overflow:hidden;
}



/*.........header.................*/
#header{width:100%; height:115px; background:url(../images/header_bg.png) 0 0 repeat-x; position:relative; margin-bottom:-115px; z-index:1000; }
.header_content{width:100%; height:84px; padding-top:31px; overflow:hidden;}
#logo{margin:0 0 0 36px; float:left; width:251px; height:52px; display:inline;}
.navigation{width:650px; height:44px; margin-top:45px; float:left; margin-left:5px; display:inline;}
.navigation ul li{line-height:34px; font-size:15px; color:#ffbf00; font-family:arial; float:left;  font-weight:bold; text-transform:uppercase; height:44px;}
.navigation ul li a{ display:block; padding:0 5px;}
.navigation ul li a.home_menu{width:48px; height:20px; background:url(../images/menu_1.png) no-repeat;}
.navigation ul li a.home_menu:hover{width:48px; height:20px; background:url(../images/menu_1_hover.png) no-repeat;}
.navigation ul li a.firstaid_menu{width:68px; height:20px; background:url(../images/menu_2.png) no-repeat;}
.navigation ul li a.firstaid_menu:hover{width:68px; height:20px; background:url(../images/menu_2_hover.png) no-repeat;}
.navigation ul li a.woundcare_menu{width:90px; height:20px; background:url(../images/menu_3.png) no-repeat;}
.navigation ul li a.woundcare_menu:hover{width:90px; height:20px; background:url(../images/menu_3_hover.png) no-repeat;}
.navigation ul li a.sportscare_menu{width:89px; height:20px; background:url(../images/menu_4.png) no-repeat;}
.navigation ul li a.sportscare_menu:hover{width:89px; height:20px; background:url(../images/menu_4_hover.png) no-repeat;}
.navigation ul li a.fa_advice_menu{width:125px; height:20px; background:url(../images/menu_5.png) no-repeat;}
.navigation ul li a.fa_advice_menu:hover{width:125px; height:20px; background:url(../images/menu_5_hover.png) no-repeat;}
.navigation ul li a.online_menu{width:86px; height:20px; background:url(../images/menu_6.png) no-repeat;}
.navigation ul li a.online_menu:hover{width:86px; height:20px; background:url(../images/menu_6_hover.png) no-repeat;}
.navigation ul li a.contact_menu{width:62px; height:20px; background:url(../images/menu_7.png) no-repeat;}
.navigation ul li a.contact_menu:hover{width:62px; height:20px; background:url(../images/menu_7_hover.png) no-repeat;}
.navigation ul li a:hover{color:#fff;}

/*..........banner..........*/
#home_banner{width:100%; height:544px; }

	.banner_content{width:456px; height:138px; position:relative; z-index:1100; margin:-228px 0 0 24px;}

#inner_banner{width:100%; height:320px;}

	.inner_banner_content{width:100%; height:76px; background:url(../images/header_bg.png) 0 0 repeat-x; position:relative; z-index:1150; margin-top:-76px;}
	.inner_banner_content img{ margin:20px 2px 0 41px; float:left;}
	.inner_banner_content h3{font-size:30px; text-transform:uppercase; color:#fff; line-height:76px; font-weight:normal;}
	.inner_banner_content h3 a{color:#fff;}
	
/*......menu........*/
#main_menu{width:100%; height:72px; }
#main_menu ul{padding-left:3px; overflow:hidden;}
#main_menu ul li{float:left; color:#fff;  font-size:15px; font-weight:bold; padding:0 0px;}
#main_menu ul li.last{background:none;}
#main_menu ul li a{display:block; }
#main_menu ul li:hover{}
#main_menu ul li.last:hover{background:#fff;}
#main_menu ul li a.nav_1{width:319px; height:72px; background:url(../images/nav_1.png) center no-repeat;}
#main_menu ul li a.nav_2{width:319px; height:72px; background:url(../images/nav_2.png) center no-repeat;}
#main_menu ul li a.nav_3{width:317px; height:72px; background:url(../images/nav_3.png) center no-repeat;}
#main_menu ul li a.nav_4{width:71px; height:67px; background:url(../images/nav_4.png) center no-repeat;}
#main_menu ul li a.nav_5{width:64px; height:67px; background:url(../images/nav_5.png) center no-repeat;}
#main_menu ul li a.nav_6{width:53px; height:67px; background:url(../images/nav_6.png) center no-repeat;}
#main_menu ul li a.nav_7{width:61px; height:67px; background:url(../images/nav_7.png) center no-repeat;}
#main_menu ul li a.nav_8{width:50px; height:67px; background:url(../images/nav_8.png) center no-repeat;}
#main_menu ul li a.nav_9{width:133px; height:67px; background:url(../images/nav_9.png) center no-repeat;}
/*#main_menu ul li a.nav_1:hover{ background:url(../images/nav_1_hover.png) center no-repeat;}
#main_menu ul li a.nav_2:hover{ background:url(../images/nav_2_hover.png) center no-repeat;}
#main_menu ul li a.nav_3:hover{ background:url(../images/nav_3_hover.png) center no-repeat;}*/



/*.......container.............*/
#container{width:100%; overflow:hidden;}


.content{width:100%; background:#fbb718 url(../images/content_bg.png) 0 0 repeat-x;}

	
	/*.......home content.............*/
	.content-addbox{
		width:927px;
		margin:0 auto;
		padding-top:38px;
		padding-bottom:25px;
		overflow:hidden;
	}
	.medicare-box{
		float:left;
		width:270px;
		
	}
	.medicare-box h1{
		font-family:Tahoma;
		font-size:20px;
		color:#020106;
		text-align:left;
		background:url(../images/add-box/title-bg.png) no-repeat left center;
		padding-left:55px;
		height:48px;
		margin-bottom:25px;
	}
	.medicare-box p{
		font-family:Tahoma,arial;
		font-size:12px;
		color:#070000;
		text-align:left;
		padding-left:7px;
		padding-right:7px;		
		line-height:20px;
	
	}
	.option-box{
		float:right;
		width:606px;
	}
	.treatment-box ul{}
	.treatment-box ul li{
		float:left;
	}


	/*.............page04 content.................*/
	.main-block{width:915px; margin:0px auto; overflow:hidden; padding:20px 0px;}
	.left-part{width:235px; float:left;}
	.left-part ul li{border-bottom:1px solid #AFE3EF; color:#333; font-size:12px; text-transform:uppercase; line-height:35px;}
	.left-part ul li a{color:#333; text-decoration:none;background:url(../images/arrow.png) no-repeat 215px center; display:block; padding-left:9px;}
	.left-part ul li a:hover{text-decoration:none;background:#AFE3EF url(../images/arrow_hover.png) no-repeat 215px center; color:#000;}
	.left-part ul li a.current{text-decoration:none;background:#AFE3EF url(../images/arrow_hover.png) no-repeat 215px center; color:#000;}
	.left-part li h3 {margin:0;padding:0}
.left-part li h3 span { font-size:12px;text-transform:uppercase; line-height:35px;margin:0;padding:0;
color:#080300; background:url(../images/arrow.png) no-repeat 215px center; display:block; padding-left:9px;}
	
	.right-content{float:left; width:650px; padding-left:30px;}
	.right-content h1, .left-content h1{color:#080300; font-size:20px; text-transform:uppercase; font-weight:normal; font-family:arial; line-height:30px; margin-bottom:10px;}
	.right-content p, .left-content p{font-family:arial; color:#333; font-size:12px; line-height:18px; margin-bottom:20px;}
	.right-content img{float:right; padding-left:15px; background-repeat:no-repeat;}

	/*.........productws content....*/
	.top-breadcumb{width:900px; margin:0px auto; overflow:hidden; padding:15px 0px 0px 0px;}
	.top-breadcumb ul li{float:left; font-size:13px; color:#080300; margin-right:5px; display:inline;}
	.top-breadcumb ul li a{color:#080300; text-decoration:underline;}
	.top-breadcumb ul li a:hover, .top-breadcumb ul li a.active{ color:#080300; text-decoration:none;}
	.left-content{float:left; width:370px;}
	
	.left-img{float:left; background:#fff; margin-left:15px; display:inline; width:147px; padding:10px 5px 10px 20px;}
	
	.right-part{float:left; margin-left:15px;}
	.img-block{width:296px; height:413px;}
	.img-block img{width:296px; height:413px; margin:0px;}
	.img-title{width:235px; background:#000; padding: 25px 31px 25px 30px; text-transform:uppercase; margin:0px;}
	.img-title a{color:#fbb41e;}
	.img-title a:hover{color:#fff;}


/*...... bottom content...........*/

.bottom_content{width:100%; background:#111111;}
.news_block{padding:30px 0 26px 22px; overflow:hidden;}
.treatment_wrapper{padding:22px 0 35px 15px; overflow:hidden;}

	.news_block h1{color:#ffc600; text-transform:uppercase; line-height:41px; font-size:24px;}
	.latest_news{width:288px; float:left; margin-right:37px; display:inline;}
	.latest_news ul li{color:#f9be05; font-size:11px; line-height:30px; border-bottom:1px #323232 solid; text-transform:uppercase;}
	.latest_news ul li.last_news{border-bottom:none;}
	.latest_news ul li a{color:#f9be05; display:block;}
	.latest_news ul li img{padding-left:3px;}
	.latest_news ul li a:hover{color:#fff;}

	.video_block{width:279px; float:left; margin-right:29px; display:inline;}
	.video_img{padding-top:5px; display:block;}
	
	.download_block{width:289px; height:89px;  float:left;}

	.treatment_room{width:625px; height:88px; float:left; margin-right:14px; display:inline;}


/*.......footer...............*/

#footer{width:100%; height:197px; background:url(../images/bg_footer.png) repeat;}
.footer_content{width:100%; padding-top:46px;}
.f_info{width:216px; float:left; margin-left:20px; display:inline;}
.f_info h2{ font-family:Arial; font-size:20px; color:#fff; text-transform:uppercase; padding-bottom:2px;}
.f_info p{font-family:Arial; font-size:12px; color:#fff; line-height:20px;}
.f_info p a{color:#fff; display:block;}
.f_info p a:hover{color:#ddd;}
.f_info p span{display:inline;}
.f_info p.copyright{font-family:Arial; font-size:12px; color:#545454; padding-top:24px;}
.f_info p.copyright a{color:#545454; display:inline;}

.f_nav{width:220px; float:left; display:inline; margin-top:30px;}
.f_nav a{display:inline; padding-right:6px; margin-right:6px; color:#fff; border-right:1px solid #fff;}
.f_nav a:hover{color:#ddd;}
.f_nav a.border_rpt{ border-right:none;}
.f_nav span{font-family:Arial; font-size:12px; color:#fff; display:block; padding-top:4px;}


.search_box{width:266px; float:right; display:inline; margin-right:19px;}
.search_box h2{font-family:Arial; font-size:20px; color:#fff; text-transform:uppercase;}

.search_box div#container{width:266px; height:25px; background:url(../images/f_search_box.png) no-repeat; margin-top:9px;}
.search_box div#container input{float:left;}
input.f_search{width:224px; height:19px; background:none; border:none; padding:3px 7px;}
input.f_find{width:28px; height:25px; background:url(../images/btn.png) 0 0 no-repeat; border:none; cursor:pointer;}





/*Drop Down menu start here*/
#nav, #nav ul{
 margin:0;
 padding:0;
 list-style-type:none;
 list-style-position:outside;
 z-index:10000;
 line-height:1.6em;
}
#nav ul {
 position:absolute;
 display:none;
 top:115px;
 z-index:999;
 background:url(../images/nav_sub_bg.png) 0 100% repeat-x;
 height:34px;
 width:859px;
 margin-left:-438px;
 padding-left:100px;
}
ul#nav ul li{
 z-index:10000;
 display:inline;
 text-transform:uppercase;
 font-size:15px;
 border-left:1px solid #fff;
 height:34px;
}
ul#nav ul li a{
 background:none;
 padding:0  14px;
 color:#fff;
}
ul#nav ul li a:hover{color:#ffbf00;}

/*Drop Down menu start here*/
#nav_01, #nav_01 ul{
 margin:0;
 padding:0;
 list-style-type:none;
 list-style-position:outside;
 z-index:10000;
 line-height:1.6em;
}
#nav_01 ul {
 position:absolute;
 display:none;
 top:606px;
 z-index:999;
 background:#202020;
 height:45px;
 width:659px;
}
ul#nav_01 ul li{
 z-index:10000;
 display:inline;
 text-transform:uppercase;
 font-size:15px;
 border-left:1px solid #fff;
 line-height:45px !important;
 padding:0 !important;
}
ul#nav_01 ul li a{
 background:none;
 padding:0  12px;
 color:#fff;
 margin:0 !important;
}
ul#nav_01 ul li a:hover{color:#ffbf00;}


#nav_01 ul.inner_ul_01{
top:382px !important;
 margin-left:-52px;
  padding-left:20px;
 padding-right:280px;  
}
#nav_01 ul.inner_ul_02{
top:382px !important;
 margin-left:-152px;
 padding-left:20px; 
 padding-right:280px;
}
#nav_01 ul.inner_ul_03{
top:382px !important;
 margin-left:-236px;
  padding-left:20px;
 padding-right:280px; 
}
#nav_01 ul.inner_ul_04{
top:382px !important;
 margin-left:-338px;
  padding-left:80px;
 padding-right:220px; 
}
#nav_01 ul.inner_ul_05{
top:382px !important;
 margin-left:-441px;
  padding-left:260px;
 padding-right:40px;   
}
#nav_01 ul.inner_ul_06{
top:382px !important;
 margin-left:-537px;
  padding-left:280px;
 padding-right:20px;   
 
}
#nav_01 ul.inner_ul_07{
top:382px !important;
 margin-left:-622px;
  padding-left:300px;
 padding-right:0px;   

}
#nav_01 ul.inner_ul_08{
top:382px !important;
 margin-left:-715px;
  padding-left:300px;
 padding-right:0px; 
}

#main_menu #homepage #nav_01 ul.inner_ul_01 {
top:606px !important;
}
#main_menu #homepage #nav_01 ul.inner_ul_02 {
top:606px !important;
}
#main_menu #homepage #nav_01 ul.inner_ul_03 {
top:606px !important;
}
#main_menu #homepage #nav_01 ul.inner_ul_04 {
top:606px !important;
}
#main_menu #homepage #nav_01 ul.inner_ul_05 {
top:606px !important;
}
#main_menu #homepage #nav_01 ul.inner_ul_06 {
top:606px !important;
}
#main_menu #homepage #nav_01 ul.inner_ul_07 {
top:606px !important;
}
#main_menu #homepage #nav_01 ul.inner_ul_08 {
top:606px !important;
}